$('#dialog h3.modal-title').html("Generar comisiones");

$('#dialog').modal();
$('.modal-body').html('<%= j render("commissions/sellers_for_commissions") %>');
// Show the dynamic dialog
$('#dialog').modal("show");

// Set focus to the first element
$('#dialog').on('shown.bs.modal', function () {
      $('.select2').select2(); 
      handleMultiSelect();
 })
